deprecated:
  - name: ibm--z-and-linuxone-multi-frame
    reason: This icon has been replaced by ibm--z16--multi-frame
  - name: ibm--z-and-linuxone-single-frame
    reason: This icon has been replaced by ibm--z16--single-frame
  - name: ibm--z--partition
    reason: This icon should no longer be used
  - name: watson--logo
    reason:
      This pictogram should no longer be used, as it represents the old avatar
      for the Watson brand, which is retired since the watsonx brand launch.
  - name: tokyo--volcano
    reason: This icon has been replaced by japan--mt-fuji
  - name: telum-ii-chip
    reason: This icon has been replaced by telum-ii-processor 
  - name: handicap
    reason: This icon has been replaced by wheelchair-user
  - name: handicap--active
    reason: This icon has been replaced by wheelchair-user--active  
  - name: mail--verse
    reason: This icon is no longer relevent
  - name: workday
    reason: We've switched to SuccessFactor
  - name: user--research-tools
    reason: has an existing duplicate with design research